﻿/* Feuille de style CSS - Domaine d'Ecuseaux */
/* Cette feuille de styles est destinée au script utilisé pour faciliter la saisie de date dans le formulaire de réservation */

#basis {
	display:inline;
	position:relative;
	z-index:999;
	}
#calender {
	position:absolute;
	top:-50px;
	left:20px;
	width:230px;
	background-color:#fff;
	border:3px solid #ccc;
	padding:10px;
	z-index:999;
	}
#control {
	text-align:center;
	margin:0 0 5px 0;
	}
#control select {
	font-family:"Lucida sans unicode", sans-serif;
	font-size:11px;
	margin:0 5px;
	vertical-align:middle;
	}
#calender .controlPlus {
	padding:0 5px;
	text-decoration:none;
	color:#333;
	}
#calender table {
	empty-cells: show;
	width:100%;
	font-size:11px;
	table-layout:fixed;
	background-color:#fff;
	}
#calender .weekdays td{
	text-align:right;
	padding:1px 5px 1px 1px;
	color:#333;
	}
#calender .week td {
	text-align:right;
	cursor:pointer;
	border:1px solid #fff;
	padding:1px 4px 1px 0;
	}
#calender .week .today { 
	background-color:#ccf;
	border-color:#ccf;
	}
#calender .week .holiday {
	font-weight: bold;
	}
#calender .week .hoverEle {
	border-color:#666;
	background-color:#99f;
	color:#000;
	}

